<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7ffd568cee11bb923250fc214ed04359">
  <dict>
    <!--2023-02-11 10:09:03.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
